<?php
$conf['meetings']['driver'] = 'kolab';
$conf['storage']['driver'] = 'kolab';
$conf['menu']['apps'] = array();
$conf['meetings']['params'] = array();

$conf['meetings']['params']['server'] = $conf['server']['name'];
